BODY { color: #003300; background: white }
A:link    { color: #336633 }
A:visited { color: #669966 }
A:hover   { color: #996633}
.no {text-decoration: none}
.manu { margin: 0; padding: 0}
.small {font-size: 80%} 
.manu li { list-style-type: none}
.manu2 { margin: 50; padding: 50}
table.lightgrey { background-color: #CCCCCC }
table.grey { background-color: #666666 }
table.sage { background-color: #CCCC99 }
table.center {width: 700; height: 600;}

td.sage { background-color: #CCCC99 }
td.lightsage { background-color: #DDDD99 }
td.darkgrey { background-color: #333333 }
td.midgrey { background-color: #999999 }
td.lightgrey { background-color: #CCCCCC }
td.center {width: 700; height: 600;}
td.tag {width: 150; height: 40;}
td.align {text-align: center; vertical-align: top}
td.lalign {text-align: left; vertical-align: top}
td.ralign {text-align: right; vertical-align: top}


